/*--------------------------------------------------------------------------*/
/*                        Aigle Sotfware Corporation                        */
/*--------------------------------------------------------------------------*/
/* Project   : Coach 2.0                                                    */
/* Objet     : C20_Corporate_Footer.css                                     */
/* Created   : July 09th, 2015                                              */
/* Author    : Groupe Efficient                                             */
/*--------------------------------------------------------------------------*/
/*         © 2015-2016  -  Groupe Efficient  -  All rights reserved         */
/*--------------------------------------------------------------------------*/

.FooterBlock {clear:both;Width:800px;margin-left:auto;margin-right:auto;font-size:10px;text-align:center;}
.FooterBlock .FooterBlock_Copyright a {color:#888888;}
.FooterBlock .FooterBlock_Copyright a:hover {color:#55A3E7;}

@media screen and (max-width:1228px)
{
	.FooterBlock {padding-top:10px;}
}
@media screen and (min-width:1229px) and (max-width:1524px)
{
	.FooterBlock {padding-top:15px;}
}
@media screen and (min-width:1525px)
{
	.FooterBlock {padding-top:20px;}
}